<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4017750b9c2a8ef9768e121df512a25">
  <dict>
    <!--2021-09-17 15:18:56.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2021-09-17 15:18:56.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:18:56.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE</string>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-09-17 15:18:56.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:18:56.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:56.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:18:56.000-->
    <int key="num_match_short">7</int>
    <!--2021-09-17 15:18:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:18:56.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:18:56.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2021-09-17 15:18:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:18:56.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2021-09-17 15:18:56.000-->
    <string key="virtualnet_operatorname">telering</string>
    <!--2021-09-17 15:18:56.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2021-09-17 15:18:56.000-->
    <string key="voicemail_carrier">tele.ring</string>
    <!--2021-09-17 15:18:56.000-->
    <string key="voicemail_number">+436762200</string>
    <!--2021-09-17 15:18:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
